Subject: fishing for sky art
From: [email-masked] (Carl Crowell)
Date: Wed, 24 Aug 1994 12:05:21 -1000

I am curious. 
 
Who on the Internet might be working in what they would consider  sky art.  
Mind you I am not asking  for those that are working on what I would 
consider sky art, but I am leaving any qualifying to the artist. 
 
If you are working on sky art, is there any interest in sharing your work? 
 
Is that which you consider valuable in your work too precious to share with 
others? 
 
What would it take for what you do to be considered art by yourself? 
 By others? 
 
just curious 
 
carl 

 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =

Date:	Wed, 24 Aug 1994 19:57:02 -1000
From:	[email-masked] (George Maurer)
Message-Id: <[email-masked]>
Organization: CRL Dialup Internet Access	(415) 705-6060  [login: guest]
Subject: Re: fishing for sky art

Well, I'm curious, too Carl. But what I doing with kites right now is far 
too precious to reveal. However, I will say this : Cody Flare.
I can say no more.
  ________________________________________________________________
 |                       |                       |                |
 | George Maurer         | [email-masked]       |                |
 | 700 Cecelia Drive     | [email-masked] |                |
 | Glen Ellen, CA  95442 | 707-935-1212          |                |
 |_______________________|_______________________|________________|

 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =

Date:	Wed, 24 Aug 1994 23:30:59 -1000
From:	[email-masked] (Carl Crowell)
Message-Id: <[email-masked]>
Organization: Kites By Carl Crowell
Subject: Re: fishing for sky art

>From: [email-masked] (George Maurer)

>Well, I'm curious, too Carl. But what I doing with kites right now is far 
>too precious to reveal. However, I will say this : Cody Flare.
>I can say no more.
>  ________________________________________________________________

secrets... secrets... secrets...

knowledge is freedom, truth is power...or whatever.

People build the nicest kites and then hide them.  Sometimes they hide them 
becuse the don't fly well, sometimes the hide them becuse they are not happy 
with the way they turned out.

It bust be some form of Imbaching.  (If you don't know what Imbaching is...)

 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =

Date:	Fri, 26 Aug 1994 19:59:27 -1000
From:	[email-masked] (Andrew Beattie)
Message-Id: <[email-masked]>
Organization: /usr/lib/news/organisation
Subject: Re: fishing for sky art

[email-masked] (Carl Crowell) writes:
>What would it take for what you do to be considered art by yourself? 

For me, it *must* fly, or at least, play with the wind.  Stuff designed to look
good on the wall is just junk.  People who know how to make sky-art understand
things like the fact that it is illuminted from behind and that it interacts
with the wind.

The real artists teach you new things about the air, the wind and the sky.  The
fakes just use a diamond-shaped canvas.

Andrew
-- 
Kite jumping is for morons.  If you want to fly, get a hang-glider.
Netiquette-of-the-day: Think twice before posting!
You can FTP the kite FAQ's from ftp.hawaii.edu (directory /pub/rec/kites/faq)
The FAQ's have lists of kites, kite stores, kite questions, kite books & plans.

 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =

Date:	Sat, 27 Aug 1994 14:19:26 -1000
From:	[email-masked] (Jo and Lee)
Message-Id: <[email-masked]>
Organization: NETCOM On-line Communication Services (408 261-4700 guest)
Subject: Re: fishing for sky art

Carl Crowell ([email-masked]) wrote:

: People build the nicest kites and then hide them.  Sometimes they hide them 
: becuse the don't fly well, sometimes the hide them becuse they are not happy 
: with the way they turned out.

: It must be some form of Imbaching.  (If you don't know what Imbaching 
is...)

	Just to caution you, Carl, at this year's Berkeley Festival Ms.
Imbach was asking many questions about how she too can become a part of
this jolly bunch.  She was even caught in some of the rec.kites group
photos..... 

	So, Dorrine, are you out there, or are ya Imbaching ;-)  ?
-- 
Joanne Petithory & Lee Thrall
[email-masked]

 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =

Date:	Sat, 27 Aug 1994 10:02:28 -1000
From:	[email-masked] (Carl Crowell)
Message-Id: <[email-masked]>
Organization: Kites By Carl Crowell
Subject: Re: fishing for sky art

In article <[email-masked]> [email-masked] (Andrew Beattie) writes:

>  Stuff designed to look good on the wall is just junk. 

WOW,  that is a 'frank' comment If I ever heard one.  It is a good thing Goya 
and Picasso are dead.  i would hate for them to consider what they do junk.

I also never understood the whole 'blacklit' fixation either.  Maybe it is 
because i am from the Northwest and i don't see the sun much, but looking into 
the sun is not something that I practice or promote.  i have seen some of the 
lower pimates watch the sun,   hummmm..

Randy Tom makes kites that look GREAT on a wall, good thing he isn't here...

 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =

Date:	Sat, 27 Aug 1994 16:53:46 -1000
From:	[email-masked] (Michael Graves)
Message-Id: <[email-masked]>
Subject: Re: fishing for sky art

>[email-masked] (Carl Crowell) writes:
>>What would it take for what you do to be considered art by yourself? 

Tough question. For us it's a self-image thing, as we don't
consider ourselves artists in the traditional sense. Many people 
have accused us of commiting art, some of whom I respect and
revere. However, we've never felt comfortable portraying our kites
as works of art, even though we're very happy with some of the
original kites we've made.

Michael Graves
& Ilene Atkins

 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =

Date:	Sun, 28 Aug 1994 13:50:13 -1000
From:	[email-masked] (Jo and Lee)
Message-Id: <[email-masked]>
Organization: NETCOM On-line Communication Services (408 261-4700 guest)
Subject: Re: fishing for sky art

Carl Crowell ([email-masked]) wrote:
: In article <[email-masked]> [email-masked] (Andrew Beattie) writes:

: [AB] Stuff designed to look good on the wall is just junk. 

: [CC] WOW,  that is a 'frank' comment If I ever heard one.  

Well, it was extremely 'frank' of you to take Andrew's comment out of
context and wail on it.  What he said was

" For me it *must* fly, or at least, play with the wind.  Stuff
designed to look good on the wall is just junk. "

After all, you asked for people's opinions on what they felt made for
great SKY art. 

: [CC] It is a good thing Goya and Picasso are dead.  i would hate for
: them to consider what they do junk. 

A bit out of context with respect to kites, wouldn't you say?

: [CC] Randy Tom makes kites that look GREAT on a wall, good thing 
: he isn't here...

I agree, Randy's kites look fabulous on a wall, & even better in the air.
They fly well, too.
His kites are even supplied with bridles for just that purpose.
								- Jo.

-- 
Joanne Petithory & Lee Thrall
[email-masked]

 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =

Date:	Sun, 28 Aug 1994 13:52:52 -1000
From:	[email-masked] (Andrew Beattie)
Message-Id: <[email-masked]>
Organization: /usr/lib/news/organisation
Subject: Re: fishing for sky art

[email-masked] (Carl Crowell) writes:
>In article <[email-masked]> [email-masked] (Andrew Beattie) writes:
>>  Stuff designed to look good on the wall is just junk. 
>
>WOW,  that is a 'frank' comment If I ever heard one.  It is a good thing Goya 
>and Picasso are dead.  i would hate for them to consider what they do junk.

With a response like that, I'd better defend myself.  "Stuff" was meant to
refer to kites.

>Randy Tom makes kites that look GREAT on a wall, good thing he isn't here...
I had the pleasure of watching him fly today.  Beautiful kites.  They look
great in the sky.  Made for the wind, not for a gallery...

Andrew [who doesn't want to drop into a flame war over this...]
-- 
Kite jumping is for morons.  If you want to fly, get a hang-glider.
Netiquette-of-the-day: Think twice before posting!
You can FTP the kite FAQ's from ftp.hawaii.edu (directory /pub/rec/kites/faq)
It is generally accepted that the ravings of Frank Kenisky should be ignored.

 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =

Date:	Sun, 28 Aug 1994 23:48:18 -1000
From:	[email-masked] (Carl Crowell)
Message-Id: <[email-masked]>
Organization: Kites By Carl Crowell
Subject: Re: fishing for sky art

In article <[email-masked]> [email-masked] (Andrew Beattie) writes:

> Made for the wind, not for a gallery...

                           why?

Not too many years ago there was a minor revolution in 
a small off shoot of the art world in what we commonly call ceramics.

A potter threw pots.  Pots were vessels, and in their utility 
they were deemed a craft and not an art form.  This minor 
revolution required that the ceramic arts abandon all 
semblance of utility to gain acceptance as an art form 
and then and only then was the vessel allowed to emerge 
as an art form.

The parallel in kiting would call for the abandonment of 
all flight for the acceptance as an art by the art community, 
and then and only then could flight reemerge in the art form of kites.

Mind you I am NOT advocating the abandonment of the 
element of flight in the furthering  of art kites. But I do 
wonder what it will take to make the crossover commonplace.

Question:  Must a kite fly?    
(Please think on this one, easy answers are just that... easy.)

>Andrew [who doesn't want to drop into a flame war over this...]
               
carl  [who would really doesn't understand anything]

 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =

Date:	Mon, 29 Aug 1994 13:29:54 -1000
From:	[email-masked] (George Maurer)
Message-Id: <[email-masked]>
Organization: CRL Dialup Internet Access	(415) 705-6060  [login: guest]
Subject: Re: fishing for sky art

Wow, this is turning into a great thread! And mutually constructive
ridicule is not the same as flaming. Keep in mind that any "frank"
remarks already have double entendre. 
I would not be quick to say that kites as art *must* fly, believing, 
as I do, that Picasso just didn't know how to bridle his kites.
But, flying or not, if it isn't in the sky, it's not sky art. ( OK, 
maybe some of the better sunset videos *might* constitute sky art.)

  ________________________________________________________________
 |                       |                       |                |
 | George Maurer         | [email-masked]       |                |
 | 700 Cecelia Drive     | [email-masked] |                |
 | Glen Ellen, CA  95442 | 707-935-1212          |                |
 |_______________________|_______________________|________________|

 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =

Date:	Tue, 30 Aug 1994 02:00:01 -1000
From:	"savage allan"@a1.meoc02.sno.mts.dec.com (Allan Savage)
Message-Id: <22504003804991_611934@MEOC02>
Organization: Division of Applied Sciences, Harvard University
Subject: Re: fishing for sky art

in a previous posting, Carl Crowell wrote:

carl> Question:  Must a kite fly?    
carl> (Please think on this one, easy answers are just that... easy.)
carl> 

Yep.  Easy.  But a little blurry on the definition perhaps.  Let me give a 
couple of examples.

1.  I was once commissioned to build a set of 3 kite shapes for a ballet 
    piece ("Flight") by a local ballet company.  The design brief called 
    for 3 robust kites of identical shape in bright colours, with a simple 
    geometric design.  Ability to fly was not required - they simply had to 
    be kite "shapes".  I built three A-frame kites i.e. two spines 
    connected at the nose, with a spar attached to the spines about 
    one-third the spine-length down from the nose.  Spines and spars were 
    1/4" fibreglass rod.  Fabric was cotton, one each in red, yellow, and 
    blue.  On each kite I appliqued a single large geometric shape in a 
    contrasting primary colour, one each diamond, circle, and square.  The 
    kites looked fantastic, swooping and curving all around the stage - 
    received many positive comments after the performance.

    Allan being Allan, I couldn't let them rest as mere decoration - they 
    had to FLY.  So I got them after the performances, bridled them 
    together in train, and crossed my fingers.  They actually flew.  Not 
    great, but they flew.  Now I had some real kites.  Since that solitary 
    flight, they have adorned the wall of my study.  Now I got art as 
    well??!

2.  I bought a "Large Crystal" (can't remember the kite-maker) from Aloft 
    in Oz kites in Merimbula.  What attracted me to this single-liner was 
    the combination of shape and colour.  It's supposed to fly as well, but 
    it flies like a dog.  It gets into a slow lateral loop, and no amount 
    of cajoling, re-bridling or cursing  seems to make any difference.  So 
    these days it is consigned to hang from the centre of my skylight, and 
    a wonderful sight it is - in the air, but definitely not flying.  A 
    static kite, perhaps??

What I'm trying to say, I think, is that it really doesn't matter.  I have 
kites that started as art, and art that started as a kite.  I like'em both.

carl>
carl> >Andrew [who doesn't want to drop into a flame war over this...]
carl>                
carl> carl  [who would really doesn't understand anything]

BigAl [who doesn't know much about kites, but knows what he likes ...;-) ]

               --- E N D  of  M E S S A G E  024605 ---
               (There are no attachments to this message)

 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =

Date:	Tue, 30 Aug 1994 03:43:04 -1000
From:	[email-masked] (AhClem0013)
Message-Id: <[email-masked]>
Organization: America Online, Inc. (1-800-827-6364)
Subject: Re: fishing for sky art

In article <[email-masked]>, [email-masked] (Carl
Crowell) writes:

about art and the acceptance of art;

i agree whole heartedly,  but am already in the process of tricking
kiteflyers into buying kites that are really art.

dean    aoxomoxoa    jordan

 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =

Date:	Tue, 30 Aug 1994 05:56:49 -1000
From:	[email-masked] (Michael Graves)
Message-Id: <[email-masked]>
Subject: Re: fishing for sky art

For those interested in the thread I suggest you have a look at the
September 1994 issue of Wired magazine. Therein is an interview
with Penn Jillette of Penn & Teller fane, who has some interesting
and relevant (IMHO) things to say about art.

Penn relates the definition of art to ego, something that I
mentioned previously.

Michael Graves 

 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =

Date:	Mon, 29 Aug 1994 20:17:01 -1000
From:	[email-masked] (Michael Graves)
Message-Id: <[email-masked]>
Subject: Re: fishing for sky art

In article <[email-masked]>, Carl Crowell ([email-masked]) writes:
>
>Question:  Must a kite fly?    
>(Please think on this one, easy answers are just that... easy.)
>

But of course! It's not a kite if it doesn't fly. It may be some
form of kite-like thing, but I beleive that kites must fly.

Michael Graves
(Who would really like to draw Anne Sloboda into this thread.) 

 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =

Date:	Tue, 30 Aug 1994 06:29:38 -1000
From:	[email-masked] (Jo and Lee)
Message-Id: <[email-masked]>
Organization: NETCOM On-line Communication Services (408 261-4700 guest)
Subject: Re: fishing for sky art

Carl Crowell ([email-masked]) wrote:
:  
: Who on the Internet might be working in what they would consider  sky art.  

I don't know if he's on the Internet, but he was mentioned recently, 
so that close enough...

	I saw some of Ty Billings' dyed (ripstop?) at Berkeley -
it was the nicest dyed material (I'm pretty sure it was ripstop..)
I've ever seen.
	I've always liked patchwork quilt designs in kites -
Bill Lockhart, Betty Street & Scott Skinner's works in particular -
but one thing that traditional quilters have is the vast array
of colors and patterns in the cotton fabrics they use.  If you've
ever seen the work of really outstanding quiltmakers (I'm lucky in
that regard - there is a quilt shop nearby that has exhibits on a
monthly basis plus the local East Bay Heritage Quilters puts on
a great show every year) you'll see that they can use the variations
in colors, shadings and patterns with amazing results.
	On the other hand, nylon comes in solid colors.  It always
seemed to me that extra "dimension" was lacking in kites with 
quilt patterns which by necessity only use solid colors.  Now the 
above mentioned kitemakers get around that limitation by carefully
selecting the colors they use for maximum effect in the air (oh,
we're back on that flying thing again...moving right along...)
	So, back to Ty.  If he can cut himself loose on some
of the quilt patterns out there and really experiment with the 
variations in colors and patterns he achieves with his
dyed ripstop, he would produce something really great, in
my very humble opinion.  Or he should join forces with the above
mentioned kitemakers.
	Of course, if he does join forces with a Bill, Betty,
or Scott, you know it's gonna fly well, too.  Err, except maybe
for Scott - after all, his Sode's fly upside-down better than they do
rightside-up  :-)  :-)
				Just my $0.02 worth  - Jo.

	Also, I want to appologize to Carl for misinterpreting his
pun a few postings back!

	P.S.-If any of you doubt the merit of quilts as an art form,
you should see some of the designs people are capable of - they
are amazing, especially when that extra dimension of multicolored
& patterned fabrics are used.  Maybe there is a quilt show near
you - it's worth a look.  I guess all that quilts have to do is keep
a body, or a wall, warm  :-)

-- 
Joanne Petithory & Lee Thrall
[email-masked]

 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =

Date:	Tue, 30 Aug 1994 02:42:26 -1000
From:	[email-masked] (Carl Crowell)
Message-Id: <[email-masked]>
Organization: Kites By Carl Crowell
Subject: Re: fishing for sky art

In article <[email-masked]> [email-masked] (Jo and Lee) writes:

>   -If any of you doubt the merit of quilts as an art form,
>you should see some of the designs people are capable of - they
>are amazing, especially when that extra dimension of multicolored
>& patterned fabrics are used. 

There are a few galleries that specialize in quilt work.  BUT ....

I have noticed that the nicer the quilt becomes, the less usable it is.  Many 
of the high end quilts that are being made now have velcro all over the back 
to allow for a better display.  Some have other modifications to promote the 
displayability of the kite and negate any utility of the quilt.

Many of the quilts now made cannot be randomly folded, or washed ( in any way 
) and so there is the obvious move to abandon the utility of a craft in the 
transition to art.

Using quilts as a model, artistic kite would not need to fly.

carl (spin cast or fly reel ?)

 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =

Date:	Tue, 30 Aug 1994 07:44:09 -1000
From:	[email-masked] (Carl Crowell)
Message-Id: <[email-masked]>
Organization: Kites By Carl Crowell
Subject: Re: fishing for sky art

In article <[email-masked]> [email-masked] (Michael Graves) writes:

>Penn relates the definition of art to ego, something that I
>mentioned previously.

Yieks !   Does this mean that art  builds the ego?
I should stop now, this might not be safe...

Though I have not read the article I am more than willing to 
discuss some of the topic of art and ego. 
(egoegoegoegoegoego)

It is easy to say that some art is supported not by intrinsic 
qualities, but by the makers ego.  Warhol, Miro, Picasso, all 
created pieces that on their own would be of little 
significance.  Their source, the artist, endowed these pieces 
with their real value.

It can be argued that the critical transition from craft to art 
takes place on the injection of the ego into the work.  Some 
people call this style.  Some people call it talent.  But when a 
work is created that is personalized in some way, it becomes a 
reflection of the maker.  Here we have ego in the art.

As people open up and create works, landscapes that are not 
enjoyed are sure to be found.  Everyone does not get along 
with everyone, but you just have to remember, it wont hurt 
you.  Just as the limiting factors that define or culture are 
based not so much on inclusion, but exclusionary principals, 
it is a natural default to limit that which we do not wish to be 
a part of.  Many of the common definitions of art are matters 
of exclusion, or what is NOT art.

Art Bashing is easy to do and has been done for some time.  
I practice it myself.  Usually when I am quite uncomfortable 
at an art event.  I joke that I am not cool enough to go to my 
own openings, and that my next big career move involves 
purchasing black clothing.   

When it all comes down to it.  We make our own rules.  the 
key is WE make OUR OWN rules, and not to step over the 
line and begin making rules for others.

So, when someone says that to be SKY ART it must fly.
 I ask why?
To be a kite it must fly? 
To be a kite it must have flown?
To be a hargrave does it have to have been made by 
Hargrave?
To be art do you have to like it?

It is easy to limit your reality, just please be aware of what 
you are doing.

In the A.K.A. the argument was made to limit the kites 
shown by the A.K.A. Gallery to those kites produced by 
members of the A.K.A.    I am glad that the National 
Galleries do not limit  art shown to citizens only.

 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =

Date:	Tue, 30 Aug 1994 16:20:16 -1000
From:	[email-masked] (Brian Dockter)
Message-Id: <[email-masked]>
Organization: Division of Applied Sciences, Harvard University
Subject: Re: fishing for sky art

On Aug 29, 11:17pm, Michael Graves wrote:
> Subject: Re: fishing for sky art
>  
> In article <[email-masked]>, Carl Crowell ([email-masked]) writes:
> >
> >Question:  Must a kite fly?    
> >(Please think on this one, easy answers are just that... easy.)
> >
> 
> But of course! It's not a kite if it doesn't fly. It may be some
> form of kite-like thing, but I beleive that kites must fly.

Kites must be capable of flying, they don't need to actually fly. An
example might be a kite made with very fine (fragile) materials. The
result might look wonderful, but if it was every flown, it might
self-destruct with the first gust over 3mph. You would still have a
kite, but would you want to fly it? I wouldn't.

The kite in the previous example would be art, but since it was not
designed to be exhibited while flying, it could not be considered "sky
art". Sky art is designed to be exhibited in the sky, not on a wall (it
might still look good on a wall though).

Brian

-- 
Brian Dockter                    | Northwest Digital Systems
UUCP: uunet!nds!brian            | Voice: 206-524-0014
Internet: [email-masked]          | FAX: 206-524-3440

 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =

Date:	Tue, 30 Aug 1994 06:41:24 -1000
From:	[email-masked] (Jim Dean)
Message-Id: <[email-masked]>
Organization: Motorola Tech Writing
Subject: Re: fishing for sky art

In article <[email-masked]>, [email-masked] (Andrew Beattie) wrote:
> 
> [email-masked] (Carl Crowell) writes:
> >What would it take for what you do to be considered art by yourself? 
> 
> For me, it *must* fly, or at least, play with the wind.  Stuff designed to look
> good on the wall is just junk.  People who know how to make sky-art understand
> things like the fact that it is illuminted from behind and that it interacts
> with the wind.
> 
> The real artists teach you new things about the air, the wind and the sky.  The
> fakes just use a diamond-shaped canvas.
>
>Andrew
 
>Stuff deleted

Only a humble observation;

Let's not forget about the sky divers who paint the sky with 
beautiful streamers of colored smoke. Or, how about the kitefliers who
send up a myriad of kites of all different colors that dance about
the sky, sometimes painting a rainbow of color for us to admire. Is it
possible to define art as various splashes of color that are pleasing
to the eye and evoke imaginations of form in the eyes of the beholder?
Is it possible that art may exist for only a fleeting moment; must it
last for some indefinite period of time to be considered art?

Jim
---
+-------------------------------------------------------------------------+
| Jim Dean                          | Disclaimer: The views and opinions  |
| Technical Writing Services        |             expressed are mine      |
| Motorola, Schaumburg, Il          |             alone and not those     |
| Internet: [email-masked]    |             of Motorola or its      |
| Motorola X400: ctwr10             |             subsidiaries.           |
+-------------------------------------------------------------------------+

 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =

Date:	Tue, 30 Aug 1994 19:46:02 -1000
From:	[email-masked] (Kyteman)
Message-Id: <[email-masked]>
Organization: America Online, Inc. (1-800-827-6364)
Subject: Re: fishing for sky art

In article <[email-masked]>, [email-masked] (Carl
Crowell) writes:

> In the A.K.A. the argument was made to limit the kites 
shown by the A.K.A. Gallery to those kites produced by 
members of the A.K.A.    I am glad that the National 
Galleries do not limit  art shown to citizens only.

Since I was one (maybe the only one) of those who made this argument, I'd
like to observe that it was the "AKA Gallery" at the AKA convention.  And
here I leave art and go into politics and freeloading and all manner of
other stuff.  As I said to you last fall, I believe that it weakens the
AKA to show stuff made by non-members in the AKA Gallery, just as it would
weaken the AKA to open the kitemaking competition at the convention to
non-members.  they're freeloading--not sharing in the ongoing overhead of
the affairs of the organization, yet reaping its rewards.

sorry--I get really steamed about this, as you discovered last fall.

brooks leffler
[email-masked]

 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =

Date:	Tue, 30 Aug 1994 20:02:41 -1000
From:	Thom Shanken <[email-masked]>
Message-Id: <[email-masked]>
Organization: Delphi ([email-masked] email, 800-695-4005 voice)
Subject: Re: fishing for sky art

Carl Crowell <[email-masked]> writes:
 
>
 
Try as I may, I just can't seem to remain a lurker.
Carl Crowell asks:
 
>Question:  Must a kite fly?    
 
In response, I suppose I should first qualify myself as belonging to the
school of kiting that believes that "...even a Mack truck will fly, if
you can only figure out how to bridle it." (I hope I'm not the only member
of this "school" :-)
 
As a graphic artist I have created more than my share of kites that did
not fly (some intentional, some not so intentional), perhaps you would
"split hairs" and tell me that these were not actually kites, but,
REPRESENTATIONS of kites.  At any rate, as I think about it, some of
them did fly...at the hands of ruthless art directors (but that's
another story).  Of course, you also have the possibility that some
clever individual, unbeknownst to me, made my "art" into a paper airplane
and flew it that way.....Oh bother!  What was the question again?
 
Thom :)                  ([email-masked])

 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =

Date:	Wed, 31 Aug 1994 06:45:35 -1000
From:	[email-masked]
Message-Id: <[email-masked]>
Organization: Division of Applied Sciences, Harvard University
Subject: Re: fishing for sky art

Carl Crowell has a relly interesting thread going here which i have commented
on already by saying something about how you sometimes have to trick the
public into buying one thing so that you(i) might do another(create art).  If
this doesn't make sense consider what municipality's spend for public art and
how seldom the public actually likes it.  In other words art, like all
beauty, is in the eye of the beholder.  This can be expanded to include the
changing nature of any particular piece and the relationship between the
piece and the viewer at a particular time.  Some stuff (art) may look like
junk to some people 900f the time until they see it in a particular way in
a particular mood/frame of mind, and then it may explode into beauty in a way
they had never considered before.  On the other hand it may just be junk that
the artist was able to sell to the public because they are really good at
writing proposals. (another art form)

One artist friend of mine wears all black clothing because he doesn't want to
choose what to wear everyday, so he wears the same thing every day, although
he does have some white shirts it's all black other wise.  I can relate.

For the most part i agree with Carl, we make our own rules.  But, for the
sake of language and being able to talk about anything with any acuracy i
believe that a kite is not a kite unless it will fly and has been flown at
least once.  It may look like a kite and be art too but it just doesn't have
it's spirit until it has flown.  This may not matter to anyone, and that is
ok too.

I think the question about Hargrave has to do with craft and not art but this
may be another can of worms.

'Cause if you phrase the question like this; is it a Randy Tom if it wasn't
made by Randy is No, can't be, can look like and not be able to be told apart
by most people, but Randy will know, and that's what counts.

And yes, it can be art if you don't like it, but you don't have to call it
that!

And last, as AKA members we limit the kites shown in our gallery to members
kites for a very obvious reason and it is not to limit the art form, that is
for sure!!  The National Gallery is just that, a National Gallery, and they
have a different responsibility than we do.  We are not supported by our
government but by our members (who pay pretty big bucks in both time,money,
and donated kites).

well, there's another couple cents worth, gotta go build some more art, heh,
heh, heh he said worms heh, heh, heh . . .

aoxomoxoa

 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =

Date:	Wed, 31 Aug 1994 03:05:56 -1000
From:	[email-masked] (Larry Fahnoe)
Message-Id: <[email-masked]>
Organization: Cellular One, Minneapolis
Subject: Re: fishing for sky art

In article <[email-masked]>,
Carl Crowell <[email-masked]> wrote:
>I have noticed that the nicer the quilt becomes, the less usable it is.  Many 
>of the high end quilts that are being made now have velcro all over the back 
>to allow for a better display.  Some have other modifications to promote the 
>displayability of the kite and negate any utility of the quilt.
                       ^^^^
Time for a new thread here: quilts that become kites & don't work very
well as quilts anymore.  I'm guessing that Carl objects to spars in his
quilts?  ;-}

--Larry

-- 
Larry Fahnoe                             Cellular One
IS VAX System Manager                    7900 S. Xerxes Ave, Suite 301
612/832-7616                             Minneapolis, MN  55431
Internet: [email-masked]    McCaw DECnet: 18435::FAHNOE

 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =

Date:	Wed, 31 Aug 1994 11:58:22 -1000
From:	[email-masked] (Colin Douthwaite)
Message-Id: <[email-masked]>
Organization: Equinox Networks
Subject: Re: fishing for sky art

Carl Crowell ([email-masked]) wrote:
: In article <[email-masked]> [email-masked] (Andrew Beattie) writes:

: >  Stuff designed to look good on the wall is just junk. 

: WOW,  that is a 'frank' comment If I ever heard one.  It is a good thing Goya 
: and Picasso are dead.  i would hate for them to consider what they do junk.

: I also never understood the whole 'blacklit' fixation either.  Maybe it is 
: because i am from the Northwest and i don't see the sun much, but looking into 
: the sun is not something that I practice or promote.  i have seen some of the 
: lower pimates watch the sun,   hummmm..

: Randy Tom makes kites that look GREAT on a wall, good thing he isn't here...

How about these then ?

===================================================================

            Let's go fly a kite and send it soaring !

===================================================================

                            ________
                           /   __   \
                          /   /  \   \
                         |    |()|    |
                          \   |__|   /
                           \________/
                            A \||/ A
                            H |||| H
                            H |||| H
                            H=|\/|=H
                            H \__/ H
                            H      H
                            H      H
                            H      H
                            H      H

                             __--""""""--__
                         _-~'* *** * *** *`^-_
                        X. * ****   **** *** ,X
                          `.**   .....  ***,'
                            `. xxxxxxxxx ,'
                              `.xxxxxxx,'
                                `.xxx,'

                                   X
                                   I
                                   @
                                   m
                                  ]|[
                                  |||
                                  |||
                                  |||
                                  |||
                                  |||
                                  !||
                                  |||
                                 '|||`

                        ..,pp^pp,..
                   ,,aaPd"   |   "bYaa,,
             .,addP"         |        ""Ybba,.
         ,ad"" ~~~~~~~~~~~~~~O~~~~~~~~~~~~~~ ""ba,
     ,adP""'                 |                 `""Yba,
  ,adP"                 #####|####                  "Yba,
 "YY8,                    Indian                       ,8P"
   "Y8a,                   Fighter                 ,a8P"
      "Y8a,              ####|#####             ,a8P"
         "Y8a,               |               ,a8P"
            "Y8a,            O            ,a8P"
               "Y8a,         |         ,a8P"
                  "Y8a,     /_\     ,a8P"      -cfbd-
                     "Y8ap/_____\qa8P"
                        /_________\
                       /___________\

                        ..,,,^,,,..
                   ,,""""    |    """",,
             .,"""""         |         """"",.
         ,"" ----------------O--------------- "",
     ,""""                   |                  """",
 . """                :::::::|::::                  """ .
  \.                     Indian                       ./
    \._                    Fighter                 _./
       \._               ::::|:::::::           _./
          \._                |               _./
             \._             O            _./
                \._          |         _./
                   \._     /...\    _./     -cfbd-
                      `\./.......\./
                        /.........\
                       /...........\

                   _._.-.-.-.^.-.-.-._._
              _../           |           \._
          _./                |               \._
       ./    ----------------O---------------    \.
    ./                       |                      \.
 ./                   :::::::|::::                    \.
  \.                     Indian                       ./
    \._                    Fighter                 _./
       \._               ::::|:::::::           _./
          \._                |               _./
             \._             O            _./
                \._          |         _./
                   \._     /|||\    _./     -cfbd-
                      `\./|||||||\./
                        /|||||||||\
                       /|||||||||||\

                        , . . ,
                  ,, ''         '' ,,
               ,,                     ,,
            ,,     Swallowtail Kite     ,,
          ,,                              ,,
         ,, ,  ,  ,                ,  ,  , ,,
         ||          ' ,       , '         ||
         ||              '   '             ||
         ||               ' '              ||
         ||               ' '              ||
         ||               ' '              ||
         ||               ' '              ||
                          ' '
                          ' '
                          ' '
                          ' '
                          ' '
                          ' '
                          ' '
                          ' '
                          ' '    -cfbd-
                          ' '
                          '_'

--------------------------------------------------------------------------

                             /\
                           /////\
                         ///<< o  \
                         \\\o>>   /
                           \/   /
                             \/
                             /
                            /
                           /
                          /
         _               /
       _( )_  __        /
      (     (o  \      /
        |       /     /
         \    (    _ /
        /======\ /\ =)
       ( *  * */ *_\
       |*  * * * /
       | *  \*_ /
       /*  *  * |
       ==========
        \     /
         )   /
       / |  (
       \ |___ )

ascii'sd by kurt scaletta ([email-masked])
based on the cover of _the tao of pooh_

=========================================================================

 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =

Date:	Wed, 31 Aug 1994 19:47:25 -1000
From:	[email-masked] (Brian Johnsen)
Message-Id: <[email-masked]>
Organization: Cap'n Puget's Roadside Tako Stand
Subject: Re: fishing for sky art

In article <[email-masked]>,
Michael Graves <[email-masked]> wrote:
> 
>In article <[email-masked]>, Carl Crowell ([email-masked]) writes:
>>Question:  Must a kite fly?    
>
>But of course! It's not a kite if it doesn't fly. It may be some
>form of kite-like thing, but I beleive that kites must fly.
>Michael Graves

  If yer talkin' __Sky__   __Art__ I suppose that fluffy clouds, sunsets and
the Aurora Borealis qualify.

  If yer talkin' tethered airfoils I think it should fly.
--
Real Life Ghost Busters Exorcise Papa Legba From Steven Spielberg's 
Home In San Rafael
-- 
Brian Johnsen     [email-masked]

 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =

Date:	Thu, 1 Sep 1994 05:18:32 -1000
From:	[email-masked] (Eamon Daly)
Message-Id: <[email-masked]>
Organization: Boston University
Subject: Re: fishing for sky art

i distinctly remember Colin ([email-masked]) saying...
:= How about these then ?

anyone remember this gayla monster?

                         .:.
                       .::|::.
                     .:' :|: `:.
                   .::::::|::::::.
                        ::|::
                       .o8|8o.
                    .odY8d|b8Ybo.
                 .odY8d888|888b8Ybo.
              .odY8d888888|888888b8Ybo.
           .odY8d888888888|888888888b8Ybo.
        .odY8d888888888888|888888888888b8Ybo.
     .odY8d888888888888888|888888888888888b8Ybo.
  .odY8d888888888888888888|888888888888888888b8Ybo.
 db8d8Y*"""""`````Y8888888|8888888Y'''''"""""*Y8b8db
        	      Y888|888Y
                        Y8|8Y
        	         Y|Y

<sigh>

that  thing had more duct  tape  on it than it had
wing. the stupid poles would rip right through the
sides of the "head".

--
									<sigh>
		     my handwriting's pretty bad... sorry about the signature.
		                  <a href="http://acs2.bu.edu:3000/"> . . </a>

 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =

Date:	Thu, 1 Sep 1994 18:13:30 -1000
From:	[email-masked] (Jo and Lee)
Message-Id: <[email-masked]>
Organization: NETCOM On-line Communication Services (408 261-4700 guest)
Subject: Re: fishing for sky art

Larry Fahnoe ([email-masked]) wrote:
: In article <[email-masked]>,
: Carl Crowell <[email-masked]> wrote:
: >I have noticed that the nicer the quilt becomes, the less usable it is.  Many 
: >of the high end quilts that are being made now have velcro all over the back 
: >to allow for a better display.  Some have other modifications to promote the 
: >displayability of the kite and negate any utility of the quilt.
:                        ^^^^
: Time for a new thread here: quilts that become kites & don't work very
: well as quilts anymore.  I'm guessing that Carl objects to spars in his
: quilts?  ;-}

: --Larry

	Naw, just bridles.       - Jo.
-- 
Joanne Petithory & Lee Thrall
[email-masked]

 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =

Date:	Thu, 1 Sep 1994 08:58:44 -1000
From:	[email-masked] (Andrew Beattie)
Message-Id: <[email-masked]>
Organization: /usr/lib/news/organisation
Subject: Re: fishing for sky art

[email-masked] (Carl Crowell) writes:
>Many of the quilts now made cannot be randomly folded, or washed ( in any way 
>) and so there is the obvious move to abandon the utility of a craft in the 
>transition to art.

As a counterpoint (rather than an argument), I feel that some of the most
artistic kites are Peter Lynn's big soft single liners.  Aside from being
beautiful and doing neat things with the wind, they are also built with
practicality in mind:

 - They are sized to be the right weight for air travel

 - They are easy to stuff in a bag for travel, without damage and you just
   pull them out and they are ready to fly

 - They are not damaged by impact or water

 - They are constructed so that if they tear, they can easily be opened
   for repair

 - The bridle is designed to fail under over-load in an easily repaired manner

Andrew
-- 
Kite jumping is for morons.  If you want to fly, get a hang-glider.
Netiquette-of-the-day: Think twice before posting!
You can FTP the kite FAQ's from ftp.hawaii.edu (directory /pub/rec/kites/faq)
It is generally accepted that the ravings of Frank Kenisky should be ignored.

 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =

Date:	Thu, 1 Sep 1994 23:01:33 -1000
From:	[email-masked] (Carl Crowell)
Message-Id: <[email-masked]>
Organization: Kites By Carl Crowell
Subject: Re: fishing for sky art

In article <[email-masked]> [email-masked] (Andrew Beattie) writes:

>As a counterpoint (rather than an argument), I feel that some of the most
>artistic kites are Peter Lynn's big soft single liners.  Aside from being
>beautiful and doing neat things with the wind, they are also built with
>practicality in mind:

> - They are sized to be the right weight for air travel

> - They are easy to stuff in a bag for travel, without damage and you just
>   pull them out and they are ready to fly

> - They are not damaged by impact or water

> - They are constructed so that if they tear, they can easily be opened
>   for repair

> - The bridle is designed to fail under over-load in an easily repaired manner

wordz frum carl:

When I think of art,  practicality, portability, reapair, and travel endurance 
are the top criteria for me too... no wait, thats luggage.

I don't see how any of those critera factor into making something good art, 
they all seem to be factors in craft.

 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =

Date:	Tue, 6 Sep 1994 05:33:14 -1000
From:	[email-masked] (Marty Sasaki)
Message-Id: <[email-masked]>
Organization: Division of Applied Sciences, Harvard University
Subject: RE: fishing for sky art

Forwarded for Sam Ritter...
-----------------------------------

Yeah what Dean said!!!!

Here's a little more:

The good Mr. Webster defines kite as:
	1. any of several long winged birds of prey.
	2. a light wooden frame covered with paper or cloth, 	
	to be flown in the wind at the end of a 
		string.

For our purposes, definition one obviously does not apply
and def. two is a little behind the times, but the essence is there.  A
kite must fly to be considered a kite.  I don't 
care how many lines it has, and I don't care what kind of frame it has,
a kite is not a kite until it flies.

For those pieces of "art" that look like kites and don't fly, they are
just pieces of art, plain and simple.

Just my two cents worth . . .

Sam

 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =

Date:	Tue, 6 Sep 1994 12:44:37 -1000
From:	[email-masked] (Mark de Roussier)
Message-Id: <[email-masked]>
Organization: Bavarian Metaphor Manglers Inc.
Subject: Re: fishing for sky art

In article <[email-masked]> [email-masked] (Brian Johnsen) writes:
[ stuff deleted... ]
>
>   If yer talkin' __Sky__   __Art__ I suppose that fluffy clouds, sunsets and
> the Aurora Borealis qualify.
> 
>   If yer talkin' tethered airfoils I think it should fly.

Neat, concise, to the point - here we have a man who clearly knows the 
the difference between a beer and a free lunch :).

--
Mark de Roussier
                ************************************
                 A nice man is a man of nasty ideas.

                                Jonathon Swift.
                ************************************

 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =

Date:	Wed, 7 Sep 1994 03:42:00 -1000
From:	[email-masked] (Mauricio Araujo)
Message-Id: <[email-masked]>
Organization: Tezcat.COM, Chicago
Subject: Re: fishing for sky art

Excuse me if my questions were actually posted before but my system was 
having troubles and I do not know if it got posted.

My generic question is, what is a kite. How well and how long does it have 
to fly to constitute a kite? I have had a poorly made delta that would 
get ten feet off the ground and do a looping dive. Was that a kite? The 
octopus plans (forgive if I infer that which was not implied) describe 
the way to bridle a piece of material (it does not have to have an 
airfoil shape); is that a kite?

I leave out the question of what is art - a quagmire if ever there was 
one. Where is the division between craftmanship and art. I have seen some 
beautiful kites whose graphics were copies from another medium.  I admire 
the craft but is it art.

Well, those are my questions. I am seriously interested in the answers. I 
think that unless those two basic question are at least partly defined we 
are talking at cross-purposes. We can have a relativistic discussion -it 
is art/kite because I say it is but I do not think that that would be a 
satisfying discussion.
-- 

=============================================================================
		Opinions not necessarily those of the author ;)
_____________________________________________________________________________

 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =

Date:	Fri, 9 Sep 1994 15:12:03 -1000
From:	[email-masked] (Brian Johnsen)
Message-Id: <[email-masked]>
Organization: Cap'n Pugets' Roadside Tako Stand
Subject: Re: fishing for sky art

In article <[email-masked]>,
Mauricio Araujo <[email-masked]> wrote:
  [  ]
>My generic question is, what is a kite.

  A tethered airfoil.

>The 
>octopus plans (forgive if I infer that which was not implied) describe 
>the way to bridle a piece of material (it does not have to have an 
>airfoil shape); is that a kite?

  An airfoil does not need to have a cross section like an airplane wing.
  The shape should provide enough lift from an airstream to support itself
and the weight of the tether.  It effectively creates an airfoil shaped
low pressure area directly above itself in order to operate.

>I leave out the question of what is art 

  Oooo bag o' worms.  No touch. Icky.

>think that unless those two basic question are at least partly defined we 
>are talking at cross-purposes.

  If you have a filth-covered ragged plain sail on your kite and are
doing a ballet routine is it _Sky_Performance_Art_ ?

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
++++ SQL ERROR:  10243 TYPE MISMATCH  PLEASE REFINE YOUR QUERY ++++++++++++++
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
--
"My Intoxicated Juicer Demands Heroin Or It Will Discommode My Accountant"
 Claims Barber
-- 
Brian Johnsen     [email-masked]

 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =

Date:	Fri, 9 Sep 1994 20:33:37 -1000
From:	[email-masked] (Andrew Beattie)
Message-Id: <[email-masked]>
Organization: /usr/lib/news/organisation
Subject: Re: fishing for sky art

[email-masked] (Mauricio Araujo) writes:
>My generic question is, what is a kite. How well and how long does it have 
>to fly to constitute a kite?

I suspect that people may quickly tire of this thread, so I don't want to
be drawn into an argument, but I'll try to give a helpful answer.

Kites fly.
   This is part of the spirit of a kite.  I have a kite on my wall which has
   never yet flown, but it is still a kite.  I have kites with bits broken or
   missing, but they are still kites.  I have seen kites which are poorly
   designed and manufactured that hardly fly at all, but they are still kites.

Kites are tethered to the ground
   It's still a kite when the line breaks.  It doesn't matter if the line is
   dental-floss or nylon webbing.

Kites include:
   Windbows
   Playsails

These are not kites:
   Bernoulii devices (fugu),
   Wind socks
   Baskets
   Bols
   tails
   flags
   Peter Lynn's caterpilars provide substantial lift but don't fly on their
      own, they are not kites
   Ring-snakes

You owe the Kite Oracle a Rubber Jazz Band, A fruit fly that digests time
and a door made out of jam jars.

Andrew
-- 
Kite jumping is for morons.  If you want to fly, get a hang-glider.
Netiquette-of-the-day: Think twice before posting!
You can FTP the kite FAQ's from ftp.hawaii.edu (directory /pub/rec/kites/faq)
It is generally accepted that the ravings of Frank Kenisky should be ignored.

 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =

Date:	Sat, 10 Sep 1994 21:02:08 -1000
From:	[email-masked] (Brian Johnsen)
Message-Id: <[email-masked]>
Organization: Cap'n Pugets' Roadside Tako Stand
Subject: Re: fishing for sky art

In article <[email-masked]>, Brian Johnsen <[email-masked]> wrote:
>In article <[email-masked]>,
>Mauricio Araujo <[email-masked]> wrote:
>  [  ]
>>My generic question is, what is a kite.
>
>  A tethered airfoil.
>
>>I leave out the question of what is art 
>
>  Oooo bag o' worms.  No touch. Icky.
>
>>think that unless those two basic question are at least partly defined we 
>>are talking at cross-purposes.
>
>  If you have a filth-covered ragged plain sail on your kite and are
>doing a ballet routine is it _Sky_Performance_Art_ ?
>
>++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
>++++ SQL ERROR:  10243 TYPE MISMATCH  PLEASE REFINE YOUR QUERY +++++++++++++
>++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

#! /usr/local/bin/perl
if (Maplethorpe image)::["kite coated with aerosol cheese food product"])
    { tape to left wing of Cody War Kite && print "Kite Whizz";
      || print "D'ogh!";}
1;
--
"Extra-Terrestrials From The Twilight Zone Gave Me A Burnin' Ring o' Fire"
 Reveals Rev. Huey Longitude
-- 
Brian Johnsen     [email-masked]

 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =